CmdMessenger 3.0 CmdMessenger is a serial port messaging library for the .Net / Mono Platform.

- Main Page
- Packages
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions
CommandMessengerTests.SetupConnection Class Reference

List of all members.

## Public Member Functions
| SetupConnection (systemSettings systemSettings, Enumerator command)
void | DefineCommands ()
void | RunTests ()
void | TestOpenConnection ()
void | TestCloseConnection ()
void | TestSendCommand ()

The documentation for this class was generated from the following file:

- D:/My Documents/Github/Arduino-Code-and-Libraries/Libraries/CmdMessenger/CSharp/CommandMessengerTests/Tests/SetupConnection.cs